Windows Remote Desktop Service vulnerabilities

Microsoft has prepared an update to fix the detected vulnerabilities of the remote desktop service.

This update is designed to fix issues related to two malicious RCE vulnerabilities (CVE-2019-1181/1182). They were found in the process of improving the reliability of the remote desktop service.

This vulnerability affects the following operating system versions: Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Server 2012, Windows 8.1, Windows Server 2012 R2, also Windows 10.

You can download the update for your operating system version from link.